# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Cross-domain proxy, you can configure multiple
# Please note that no line breaks
VITE_PROXY = [["/api/mg","http://192.168.0.20:10096/api/mg"],["/attach","http://192.168.0.20:10096/api/mg/attach"],["/wkuAttach","http://192.168.0.156:10092/wkuAttach"]]


# Delete console
VITE_DROP_CONSOLE = false

# Basic interface address SPA
VITE_GLOB_API_URL=/api/mg

# File upload address， optional
VITE_GLOB_UPLOAD_URL=/attach

# Interface prefix
VITE_GLOB_API_URL_PREFIX=

#tmallab url
VITE_GLOB_TMALLAB_URL='http://8.130.74.127:8088/tmallab2022j'
